# Class UpdatePasswordDto

Namespace
  adas_core.Domain.Models.DTO

Assembly
  adas-core.Domain.dll

Represents a data transfer object used to encapsulate the information required to update a user's password.

    public class UpdatePasswordDto

Inheritance
  object
  UpdatePasswordDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### NewPassword

    public string NewPassword { get; set; }

#### Property Value

string

### OldPassword

    public string OldPassword { get; set; }

#### Property Value

string